Package pluma 1.12.2-1 (x86_64) already flagged

pluma has already been flagged out-of-date.

You can return to the package details page for pluma.